<ui version="4.0" >
 <class>ConfigDialog</class>
 <widget class="QWidget" name="ConfigDialog" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>538</width>
    <height>383</height>
   </rect>
  </property>
  <layout class="QHBoxLayout" >
   <item>
    <widget class="QGroupBox" name="accountsBox" >
     <property name="sizePolicy" >
      <sizepolicy vsizetype="Preferred" hsizetype="MinimumExpanding" >
       <horstretch>0</horstretch>
       <verstretch>0</verstretch>
      </sizepolicy>
     </property>
     <property name="title" >
      <string>Accounts</string>
     </property>
     <layout class="QVBoxLayout" >
      <item>
       <widget class="QTableView" name="accountView" >
        <property name="sizePolicy" >
         <sizepolicy vsizetype="Expanding" hsizetype="MinimumExpanding" >
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="toolTip" >
         <string>List of all accounts</string>
        </property>
        <property name="whatsThis" >
         <string>&lt;html>&lt;head>&lt;meta name="qrichtext" content="1" />&lt;style type="text/css">
p, li { white-space: pre-wrap; }
&lt;/style>&lt;/head>&lt;body style=" font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal;">
&lt;p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;">Here you get a list of all accounts.&lt;/p>&lt;/body>&lt;/html></string>
        </property>
        <property name="alternatingRowColors" >
         <bool>true</bool>
        </property>
        <property name="selectionBehavior" >
         <enum>QAbstractItemView::SelectRows</enum>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <layout class="QVBoxLayout" >
     <item>
      <widget class="QPushButton" name="addButton" >
       <property name="toolTip" >
        <string>Create a new account</string>
       </property>
       <property name="whatsThis" >
        <string>To create a new account press this button</string>
       </property>
       <property name="text" >
        <string>Add</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="modifyButton" >
       <property name="toolTip" >
        <string>Change account settings</string>
       </property>
       <property name="whatsThis" >
        <string>Change the settings of the selected account.</string>
       </property>
       <property name="text" >
        <string>Modify</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="deleteButton" >
       <property name="toolTip" >
        <string>Delete account</string>
       </property>
       <property name="whatsThis" >
        <string>Delete the selected account</string>
       </property>
       <property name="text" >
        <string>Delete</string>
       </property>
      </widget>
     </item>
     <item>
      <spacer>
       <property name="orientation" >
        <enum>Qt::Vertical</enum>
       </property>
       <property name="sizeHint" >
        <size>
         <width>20</width>
         <height>40</height>
        </size>
       </property>
      </spacer>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
